[![Cboe](https://github.com/Open-Markets-Initiative/Directory/blob/master/Logos/Cboe.png)](https://www.cboe.com)


## Chicago Board Options Exchange

|Division | Data | Protocol | Version | Date | Size | Testing | Specification|
|--- | --- | --- | --- | --- | --- | --- | ---|
|Futures | DepthOfBook | Pitch | [1.1.6][Cboe.Futures.DepthOfBook.Pitch.v1.1.6.Dissector] | 4/8/2019 | 3048 | Verified | [url][Cboe.Futures.DepthOfBook.Pitch.v1.1.6.Url] - [pdf][Cboe.Futures.DepthOfBook.Pitch.v1.1.6.Pdf]|
|Options | MarketDataFeed | Csm | [1.4.2][Cboe.Options.MarketDataFeed.Csm.v1.4.2.Dissector] | 5/8/2018 | 3833 | Verified | [url][Cboe.Options.MarketDataFeed.Csm.v1.4.2.Url] - [pdf][Cboe.Options.MarketDataFeed.Csm.v1.4.2.Pdf]|
|Options | MarketLevel2 | Csm | [1.0.4][Cboe.Options.MarketLevel2.Csm.v1.0.4.Dissector] | 5/8/2018 | 2724 | Verified | [url][Cboe.Options.MarketLevel2.Csm.v1.0.4.Url] - [pdf][Cboe.Options.MarketLevel2.Csm.v1.0.4.Pdf]|
|Options | OpeningAuction | Csm | [1.0][Cboe.Options.OpeningAuction.Csm.v1.0.Dissector] | 7/18/2018 | 2822 | Verified | [url][Cboe.Options.OpeningAuction.Csm.v1.0.Url] - [pdf][Cboe.Options.OpeningAuction.Csm.v1.0.Pdf]|
|Options | DepthOfBook | Pitch | [2.39.4][Cboe.Options.DepthOfBook.Pitch.v2.39.4.Dissector] | 8/21/2018 | 2833 | Verified | [url][Cboe.Options.DepthOfBook.Pitch.v2.39.4.Url] - [pdf][Cboe.Options.DepthOfBook.Pitch.v2.39.4.Pdf]|
|Options C1 | AuctionFeed | Pitch | [1.1.1][Cboe.Options.C1.AuctionFeed.Pitch.v1.1.1.Dissector] | 12/6/2018 | 1663 | Verified | [url][Cboe.Options.C1.AuctionFeed.Pitch.v1.1.1.Url] - [pdf][Cboe.Options.C1.AuctionFeed.Pitch.v1.1.1.Pdf]|
|Options Edgx | AuctionFeed | Pitch | [1.1.1][Cboe.Options.Edgx.AuctionFeed.Pitch.v1.1.1.Dissector] | 12/6/2018 | 1171 | Verified | [url][Cboe.Options.Edgx.AuctionFeed.Pitch.v1.1.1.Url] - [pdf][Cboe.Options.Edgx.AuctionFeed.Pitch.v1.1.1.Pdf]|


Cboe: [website](https://www.cboe.com "Go to Chicago Board Options Exchange")


[Cboe.Futures.DepthOfBook.Pitch.v1.1.6.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Cboe/Cboe.Futures.DepthOfBook.Pitch.v1.1.6.Script.Dissector.lua "Chicago Board Options Exchange 1.1.6 Wireshark Dissector"
[Cboe.Futures.DepthOfBook.Pitch.v1.1.6.Url]: http://markets.cboe.com/us/futures/support/technical "Specification url"
[Cboe.Futures.DepthOfBook.Pitch.v1.1.6.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Cboe/Cboe.Futures.DepthOfBook.Pitch.v1.1.6.pdf "Chicago Board Options Exchange 1.1.6 Pdf"
[Cboe.Options.C1.AuctionFeed.Pitch.v1.1.1.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Cboe/Cboe.Options.C1.AuctionFeed.Pitch.v1.1.1.Script.Dissector.lua "Chicago Board Options Exchange 1.1.1 Wireshark Dissector"
[Cboe.Options.C1.AuctionFeed.Pitch.v1.1.1.Url]: http://markets.cboe.com/us/options/support/technical "Specification url"
[Cboe.Options.C1.AuctionFeed.Pitch.v1.1.1.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Cboe/Cboe.Options.AuctionFeed.Pitch.v1.1.1.pdf "Chicago Board Options Exchange 1.1.1 Pdf"
[Cboe.Options.Edgx.AuctionFeed.Pitch.v1.1.1.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Cboe/Cboe.Options.Edgx.AuctionFeed.Pitch.v1.1.1.Script.Dissector.lua "Chicago Board Options Exchange 1.1.1 Wireshark Dissector"
[Cboe.Options.Edgx.AuctionFeed.Pitch.v1.1.1.Url]: http://markets.cboe.com/us/options/support/technical "Specification url"
[Cboe.Options.Edgx.AuctionFeed.Pitch.v1.1.1.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Cboe/Cboe.Options.AuctionFeed.Pitch.v1.1.1.pdf "Chicago Board Options Exchange 1.1.1 Pdf"
[Cboe.Options.DepthOfBook.Pitch.v2.39.4.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Cboe/Cboe.Options.DepthOfBook.Pitch.v2.39.4.Script.Dissector.lua "Chicago Board Options Exchange 2.39.4 Wireshark Dissector"
[Cboe.Options.DepthOfBook.Pitch.v2.39.4.Url]: http://markets.cboe.com/us/options/support/technical "Specification url"
[Cboe.Options.DepthOfBook.Pitch.v2.39.4.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Cboe/Cboe.Options.DepthOfBook.Pitch.v2.39.4.pdf "Chicago Board Options Exchange 2.39.4 Pdf"
[Cboe.Options.MarketDataFeed.Csm.v1.4.2.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Cboe/Cboe.Options.MarketDataFeed.Csm.v1.4.2.Script.Dissector.lua "Chicago Board Options Exchange 1.4.2 Wireshark Dissector"
[Cboe.Options.MarketDataFeed.Csm.v1.4.2.Url]: https://systems.cboe.com/Auth/CFN.aspx "Specification url"
[Cboe.Options.MarketDataFeed.Csm.v1.4.2.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Cboe/Cboe.Options.MarketDataFeed.Csm.v1.4.2.pdf "Chicago Board Options Exchange 1.4.2 Pdf"
[Cboe.Options.MarketLevel2.Csm.v1.0.4.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Cboe/Cboe.Options.MarketLevel2.Csm.v1.0.4.Script.Dissector.lua "Chicago Board Options Exchange 1.0.4 Wireshark Dissector"
[Cboe.Options.MarketLevel2.Csm.v1.0.4.Url]: https://systems.cboe.com/Auth/CFN.aspx "Specification url"
[Cboe.Options.MarketLevel2.Csm.v1.0.4.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Cboe/Cboe.Options.MarketLevel2.Csm.v1.0.4.pdf "Chicago Board Options Exchange 1.0.4 Pdf"
[Cboe.Options.OpeningAuction.Csm.v1.0.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Cboe/Cboe.Options.OpeningAuction.Csm.v1.0.Script.Dissector.lua "Chicago Board Options Exchange 1.0 Wireshark Dissector"
[Cboe.Options.OpeningAuction.Csm.v1.0.Url]: https://systems.cboe.com/Auth/CFN.aspx "Specification url"
[Cboe.Options.OpeningAuction.Csm.v1.0.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Cboe/Cboe.Options.OpeningAuction.Csm.v1.0.pdf "Chicago Board Options Exchange 1.0 Pdf"
